SolrInputDocument::sort
SolrDocument
SolrInputDocument
PHP Manual

# SolrInputDocument::toArray

Returns an array representation of the input document

### Description

public array SolrInputDocument::toArray ( void )

Returns an array representation of the input document.

### Parameters

This function has no parameters.

### Return Values

Returns an array containing the fields. It returns `FALSE` on failure.